.product_card_part .line_title_container {
	height: 1.6rem;
}
.product_card_part .line_title_container:before {
	display: none;
}
.product_card_part .line_title {
	border-bottom: none;
}
.mobile_stock_container {
	display: none;
}
.product_card_part .tags_container {
	margin-top: 2rem;
	max-height: 100%;
}
.tag_text {
	display: block;
	font-size: 1.6em;
	line-height: 1.5em;
	color: #000000;
	margin-right: 1rem;
	margin-bottom: 0.1em;
}
.tag_item {
	margin-bottom: 0.1rem;
	margin-right: 2.5rem;
}
.product_card_part .tag_item_link {
	color: #000000;
	text-decoration: underline;
	font-size: 1.6rem;
}
.show_all_tags_button {
	display: none;
	color: #000000;
	text-decoration: none;
}
.product_card_section {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	height: auto;
	margin-top: 2.4rem;
}
.control_side {
	display: block;
	width: 35.3rem;
	height: auto;
}
.gallery_box {
	display: block;
	width: 100%;
	height: auto;
}
.preview_image_container {
	display: block;
	width: 100%;
	height: 21.6rem;
	position: relative;
	border: 2px solid #EFF6FB;
	box-sizing: border-box;
}
.promotion_item .preview_image_container:before {
	content: '';
	display: block;
	width: 9.1rem;
	height: 3.7rem;
	background-image: url(/build/img/icon_promotion.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	position: absolute;
	top: 1.6rem;
	left: -1.2rem;
}
.preview_image_container img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.preview_gallery_swiper_container {
	display: block;
	width: 100%;
	margin-top: 2rem;
	position: relative;
}
.preview_gallery_swiper {
	width: 100%;
}
.preview_gallery_swiper .swiper-slide {
	display: block;
	width: 11.1rem;
	height: 7.4rem;
}
.preview_gallery_item {
	display: block;
	width: 100%;
	height: 100%;
	border: 2px solid #E5E5E5;
	box-sizing: border-box;
	border-radius: 1rem;
	overflow: hidden;
}
.preview_gallery_item img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.preview-gallery-swiper-button-prev,
.preview-gallery-swiper-button-next {
	color: #E5E5E5;
}
.preview-gallery-swiper-button-prev {
	left: 1rem;
}
.preview-gallery-swiper-button-next {
	right: 1rem;
}
.preview-gallery-swiper-button-prev:after,
.preview-gallery-swiper-button-next:after {
	font-size: 2rem;
}

.gallery_description {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1em;
	color: #949494;
	margin-top: 2rem;
}
.product_card_form {
	display: block;
	width: 100%;
	height: auto;
	background-color: #EFF6FB;
	padding: 2rem .8rem;
	box-sizing: border-box;
	margin-top: 2rem;
}
.product_card_form_title {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 1.6rem;
	line-height: normal;
	color: #000000;
}
.inputs_line {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	height: auto;
	margin-top: 1rem;
}
.product_card_input {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 9.9rem;
	height: 3.7rem;
	font-size: 1.6rem;
	line-height: 1em;
	text-align: center;
	border: 2px solid #E5E5E5;
	border-radius: .5rem;
	box-sizing: border-box;
	color: #000000;
}
.product_card_input::placeholder {
	color: #949494;
}
.product_card_price_input {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 3.7rem;
	font-size: 2.2rem;
	line-height: 1em;
	text-align: center;
	border: 2px solid #E5E5E5;
	border-radius: .5rem;
	box-sizing: border-box;
	color: #000000;
	margin-top: 2rem;
	font-weight: normal;
}
.product_card_price_input::placeholder {
	color: #949494;
}


.info_side {
	display: block;
	width: 45.4rem;
	height: auto;
}
.product_card_specs_list {
	display: block;
	width: 100%;
	height: auto;
	min-height: 34rem;
	list-style: none;
	border-bottom: 2px solid #E5E5E5;
	padding-bottom: 2.3rem;
	box-sizing: border-box;
}
.product_card_spec_item {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	margin-top: 1em;
	list-style: none;
	border-bottom: 1px dotted #949494;
}
.product_card_spec_item:first-child {
	margin-top: 0;
}
.product_card_spec_item span {
	display: block;
	width: auto;
	height: auto;
	font-size: 1.6rem;
	line-height: 1em;
	line-height: 1em;
	font-weight: 500;
	position: relative;
}
.product_card_spec_item span:before {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	background-color: #FFFFFF;
}
.product_card_spec_item span:last-child {
	/* padding-right: 4rem; */
	/* margin-right: 4rem; */
}
.product_card_description {
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 1.6rem;
	line-height: normal;
	padding-top: 2.5rem;
}
.extra_side {
	display: block;
	width: 35.3rem;
    padding: 0 4rem
}
.extra_links_container {
	display: block;
	width: 100%;
	height: auto;
	/* min-height: 34rem; */
	padding: 0 0 2rem;
	box-sizing: border-box;
}
.extra_links_container.mobile {
	display: none;
}
.extra_item {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: 3.4rem;
	background-color: #FFFFFF;
	border: 2px solid #E5E5E5;
	border-radius: 1rem;
	box-sizing: border-box;
}
.in_stock_box,
.no_stock_box {
	display: none;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: auto;
	padding-left: 2.4rem;
	box-sizing: border-box;
}
.in_stock .in_stock_box,
.no_stock, .no_stock_box {
	display: flex;
}

.extra_item img,
.extra_item_link img {
	display: block;
	width: 2.3rem;
	height: 2.3rem;
	object-fit: contain;
	margin-right: 1.5rem;
}
.extra_item_text {
	display: block;
	width: auto;
	height: auto;
	text-align: left;
	font-size: 1.6rem;
	line-height: 1em;
}
.in_stock_box .extra_item_text {
	color: #14AB08;
}
.no_stock_box .extra_item_text {
	color: #EB4A27;
}
.extra_item_link {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: 3.4rem;
	background-color: #FFFFFF;
	border: 2px solid #E5E5E5;
	border-radius: 1rem;
	box-sizing: border-box;
	padding-left: 2.4rem;
	color: #000000;
	cursor: pointer;
	text-decoration: none;
	margin-top: 2rem;
}
.extra_item_link .extra_item_text {
	transition: color .4s ease;
}
.extra_item_link:hover .extra_item_text {
	color: #0886f2;
}
.similar_container .extra_item_link {
    justify-content: center;
    padding-left: 0;
}
.similar_container {
	display: block;
	width: 100%;
	height: auto;
	padding: 2rem 1rem;
    border: 2px solid #E5E5E5;
    border-radius: 1rem;
    margin-top: 2rem;
}
.similar_items_link {
	font-size: 1.6rem;
	line-height: 1.2em;
	/* text-decoration: underline; */
	color: #000000;
	cursor: pointer;
}
/* .similar_items_link:hover {
	text-decoration: none;
} */
.similar_swiper_container {
	display: block;
	width: 100%;
	margin-top: 2rem;
	border: 2px solid #E5E5E5;
	border-radius: 1rem;
	position: relative;
	border-right-color: #FFFFFF;
}
.similar_swiper_container:after {
    content: '';
    display: block;
    width: 15rem;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(to left, #FFFFFF, rgba(255, 255, 255, 0));
    z-index: 10;
    pointer-events: none;
}
.similar_swiper {
	width: 100%;
}
.similar_swiper .similar_link {
	display: block;
	width: 100%;
	height: 17.7rem;
	padding: 1rem;
	box-sizing: border-box;
	border-right: 2px solid #E5E5E5;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
}
.similar_list {
    display: block;
    list-style: none;
}
.similar_list_item {
    margin-top: 1rem;
    border: 2px solid #E5E5E5;
    border-radius: 1rem;
}
.similar_container .similar_link  {
    width: 100%;
    height: 100%;
    display: block;
    padding: 1rem;
    color: #000000;
    text-decoration: none;
}
.similar_container .similar_item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.similar_image_container {
	display: block;
	width: 100%;
	height: 6.5rem;
	border-radius: 1rem;
	overflow: hidden;
	border: 2px solid #E5E5E5;
}
.similar_container .similar_image_container {
    width: 13rem;
    margin-right: 1rem;
}
.similar_image_container img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform .4s ease;
}
.similar_link:hover .similar_image_container img {
	transform: scale(1.05);
}
.similar_info_wrapper {
	display: block;
	width: 100%;
	height: auto;
}
.similar_item_name_container {
	display: block;
	width: 100%;
	height: 5.4rem;
	overflow: hidden;
}
.similar_item_name {
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 1.2rem;
	line-height: 1.4em;
}
.similar_item_price {
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 1.2rem;
	line-height: 1.4rem;
	margin-top: 1rem;
	font-weight: bold;
}
.similar-swiper-button-prev,
.similar-swiper-button-next{
	color: #E5E5E5;
}
.similar-swiper-button-prev {
	left: -4rem;
}
.similar-swiper-button-next {
	right: -4rem;
}
.similar-swiper-button-prev:after,
.similar-swiper-button-next:after {
	font-size: 2.2rem;
}
.history_container {
	display: block;
	width: 100%;
	margin-top: 4.5rem;
}
.history_container_title {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1em;
    font-weight: 400;
}
.history_container_title:before,
.history_container_title:after {
	content: '';
	display: block;
	width: 46rem;
	height: 2px;
	background-color: #E5E5E5;
	border-radius: 1px;
}
.history_swiper_container {
	display: block;
	width: 100%;
	height: auto;
	margin-top: 1.8rem;
	position: relative;
}
.history_swiper_container:after {
    content: '';
    display: block;
    width: 15rem;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(to left, #FFFFFF, rgba(255, 255, 255, 0));
    z-index: 10;
    pointer-events: none;
}
.history_swiper {
	width: 100%;
}
.history_swiper .swiper-slide {
	width: 35.3rem;
	margin-right: 1rem;
}
.history_swiper_container .similar_link {
	display: block;
	width: 35.3rem;
	height: 8.5rem;
	padding: 1rem;
	box-sizing: border-box;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	border: 2px solid #E5E5E5;
	border-radius: 1rem;
}
.history_swiper_container .similar_item {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 100%;
}
.history_swiper_container .similar_image_container {
	width: 10rem;
	height: 100%;
	margin-right: 1.2rem;
}
.history_swiper_container .similar_info_wrapper {
	display: block;
	width: 22rem;
	height: auto;
	margin: 0;
}
.history_swiper_container .similar_item_name_container {
	height: 3.6rem;
}
.history-swiper-button-prev,
.history-swiper-button-next{
	color: #E5E5E5;
}
.history-swiper-button-prev {
	left: -4rem;
}
.history-swiper-button-next {
	right: -4rem;
}
.history-swiper-button-prev:after,
.history-swiper-button-next:after {
	font-size: 2.2rem;
}
.tags_list {
	width: 100%;
}
.remove_item_button {
    display: none;
}
.in_basket .remove_item_button {
    display: flex;
    width: 3rem;
    height: 3rem;
    cursor: pointer;
    transition: transform .4s ease;
    background-color: #FFFFFF;
    background-image: none;
    border: 2px solid #FF8A02;
    color: #FF8A02;
    background-image: url(../img/icon_remove.svg);
    background-size: auto 80%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 0;
    min-width: 0;
}
.buy_button_container {
    margin-top: 2rem;
}
.in_basket .buy_button_container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.buy_button {
	width: 100%;
}
.in_basket .buy_button {
    width: calc(100% - 4rem);
}

@media screen and (max-width: 768px) {
	.breadcrumbs {
		margin-bottom: 2.5rem;
	}
	.product_card_part .line_title_container {
		height: 4rem;
        height: auto;
	}
	.product_card_part .tags_container {
		margin-top: 2.5rem;
	}
	.in_stock .mobile_stock_container,
	.no_stock .mobile_stock_container {
		display: block;
		margin-top: 2.5rem;
	}
	.in_stock_mobile_box,
	.no_stock_mobile_box {
		display: none;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		width: 100%;
		height: auto;
	}
	.in_stock .in_stock_mobile_box,
	.no_stock, .no_stock_mobile_box {
		display: flex;
	}
	.in_stock_mobile_box img,
	.no_stock_mobile_box img {
		display: block;
		width: 4rem;
		margin-right: 2rem;
	}
	.in_stock_mobile_box p,
	.no_stock_mobile_box p {
		display: block;
		width: auto;
		height: auto;
		text-align: left;
		font-size: 4rem;
		line-height: 1em;
		font-weight: bold;
	}
	.in_stock_mobile_box p {
		color: #14AB08;
	}
	.no_stock_mobile_box p {
		color: #EB4A27;
	}
	.tag_text {
	    font-size: 4rem;
	    margin-right: 2.5rem;
	    margin-bottom: .4rem;
	}
	.show_all_tags_button {
		display: block;
	}
	.tags_list {
	    width: 70rem;
	}
	.product_card_section {
		display: block;
		margin-top: 4rem;
	}
	.product_card_part .tags_container {
	    max-height: 4.2rem;
	    margin-top: 2.3rem;
	}
	.preview_gallery_item {
		border-radius: 2.8rem;
	}
	.control_side {
		width: 100%;
	}
	.gallery_box {
		display: block;
		width: 100%;
		height: auto;
	}
	.preview_image_container {
		height: 40rem;
	}
	.promotion_item .preview_image_container:before {
		width: 23rem;
		height: 10rem;
		top: 5rem;
		left: -3rem;
	}
	.preview_gallery_swiper_container {
		margin-top: 2.5rem;
	}
	.preview_gallery_swiper .swiper-slide {
		width: 26rem;
		height: 17rem;
	}
	.preview-gallery-swiper-button-prev,
	.preview-gallery-swiper-button-next {
		color: #FFFFFF;
	}
	.preview-gallery-swiper-button-prev {
		left: 2rem;
	}
	.preview-gallery-swiper-button-next {
		right: 2rem;
	}
	.preview-gallery-swiper-button-prev:after,
	.preview-gallery-swiper-button-next:after {
		font-size: 6rem;
	}
	.gallery_description {
		font-size: 3.2rem;
		margin-top: 4rem;
	}
	.product_card_form {
		padding: 2.5rem 2.5rem;
		margin-top: 4rem;
	}
	.product_card_form_title {
		text-align: center;
		font-size: 3.2rem;
	}
	.inputs_line {
		margin-top: 2.5rem;
	}
	.product_card_input {
		width: 28rem;
		height: 7rem;
		font-size: 3.2rem;
		border-radius: 1.2rem;
	}
	.product_card_price_input {
		height: 7rem;
		font-size: 4rem;
		border-radius: 1.2rem;
		margin-top: 2.5rem;
	}
	.info_side {
		width: 100%;
		margin-top: 4rem;
	}
	.product_card_specs_list {
		border-bottom: 2px solid #E5E5E5;
		padding: 0 0 4rem;
	}
	.product_card_spec_item {
		margin-top: 1em;
		border-bottom: 1px dotted #949494;
	}
	.product_card_spec_item:first-child {
		margin-top: 0;
	}
	.product_card_spec_item span {
		font-size: 3.2rem;
	}
	.product_card_spec_item span:last-child {
		/* padding-right: 4rem; */
		margin-right: 0;
	}
	.product_card_description {
		font-size: 3.2rem;
		padding-top: 4rem;
	}
	.extra_side {
		width: 100%;
		margin-top: 2.5rem;
		padding: 0;
	}
	.extra_links_container.mobile {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		align-content: flex-start;
		flex-wrap: wrap;
		width: 100%;
		padding: 0 0rem;
		min-height: 0;
		margin-top: 4rem;
		border-bottom: none;
	}
	.extra_links_container.desktop {
		display: none;
	}
	.extra_item {
		display: none;
	}
	.extra_item img,
	.extra_item_link img {
		width: 4rem;
		height: 4rem;
		margin-right: 2rem;
	}
	.extra_item_text {
		font-size: 3.2rem;
		white-space: nowrap;
	}
	.extra_item_link {
		width: 45rem;
		height: 7.5rem;
		border-radius: 2.5rem;
		padding-left: 2rem;
		margin-top: 0;
		margin-bottom: 2.5rem;
		font-family: 'Circe', Arial, sans-serif;
	}
	.similar_container {
		padding: 4rem 2rem;
	}
	.similar_items_link {
		font-size: 4rem;
        text-align: center;
	}
.similar_swiper_container {
	margin-top: 4rem;
	border: 2px solid #E5E5E5;
	border-radius: 1rem;
	position: relative;
}
	.similar_swiper .similar_link,
    .history_swiper_container .similar_link {
		width: 100%;
		height: 40rem;
		padding: 2.5rem;
	}
	.similar_image_container {
		height: 16.5rem;
	}
	.similar_info_wrapper {
		margin-top: 2rem;
	}
	.similar_item_name_container,
    .history_swiper_container .similar_item_name_container {
		height: 11rem;
	}
	.similar_item_name {
		font-size: 2.4rem;
	}
	.similar_item_price {
		font-size: 2.4rem;
		margin-top: 2rem;
	}
	.similar-swiper-button-prev,
	.history-swiper-button-prev,
	.similar-swiper-button-next,
	.history-swiper-button-next {
		color: #7F7D7D;
	}
	.similar-swiper-button-prev,
	.history-swiper-button-prev {
		left: 2rem;
	}
	.similar-swiper-button-next,
	.history-swiper-button-next {
		right: 2rem;
	}
	.similar-swiper-button-prev:after,
	.history-swiper-button-prev:after,
	.similar-swiper-button-next:after,
	.history-swiper-button-next:after {
		font-size: 6rem;
	}
    .history_container {
        margin-top: 8rem;
    }
    .history_container_title {
        font-size: 3.2rem;
    }
    .history_container_title:before,
    .history_container_title:after {
        width: 22rem;
    }
    .history_swiper_container {
        margin-top: 4rem;
    }
    .history_swiper_container:after {
        width: 15rem;
        background: linear-gradient(to left, #FFFFFF, rgba(255, 255, 255, 0));
    }
    .history_swiper .swiper-slide {
        width: 30.6rem;
        margin-right: 0;
    }
    .history_swiper_container .similar_item {
        display: block;
    }
    .history_swiper_container .similar_image_container {
        width: 100%;
        height: 16.5rem;
        margin-right: 0;
    }
    .history_swiper_container .similar_info_wrapper {
        width: 100%;
        margin-top: 2rem;
    }
	.tag_item {
		height: 5rem;
	}
    .product_card_part .tag_item_link {
        font-size: 3.2rem;
    }
    .in_basket .remove_item_button {
        width: 8rem;
        height: 8rem;
    }
    .buy_button_container {
        margin-top: 2.5rem;
    }
    .in_basket .buy_button {
        width: calc(100% - 12rem);
    }
    .similar_list {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        margin-top: 2rem;
        gap: 1rem 0;
    }
    .similar_list_item {
        width: 49%;
    }
    .similar_container .extra_item_link {
        margin: 4rem auto 0;
    }
    .similar_container .similar_item {
        display: block;
    }
    .similar_container .similar_image_container {
        width: 100%;
        height: 20rem;
        margin: 0 auto;
    }
    .similar_container .similar_link {
        padding: 2.5rem;
    }
}
